/*--- Avanquest WebEasy Page Style ---*/


.cc90               { /* Common */
	font            : 12pt 'Trebuchet MS', 'Lucida Grande', Arial, sans-serif;
	color           : #404040;
	}
.cc91               { /* Common */
	border          :   0.00pt none #000000;
	}
div#e44             {
	font            : 13pt 'Times New Roman', Book, Georgia, serif;
	text-align      : left;
	position        : absolute;
	left            : 285.00pt;
	top             : 285.75pt;
	width           : 599.25pt;
	height          :1029.00pt;
	}
h4#e43              { /* Logging Workshop */
	font            : bold 18pt 'Trebuchet MS', 'Lucida Grande', Arial, sans-serif;
	text-align      : left;
	position        : absolute;
	left            : 307.50pt;
	top             : 300.00pt;
	width           : 176.25pt;
	height          :  24.00pt;
	}
span#e42            { /* images/jccd2021001032.gi... */
	clip            : rect(0.00pt,3.75pt,3.75pt,0.00pt);
	background      : transparent url(images/jccd2021001032.gif) no-repeat top left;
	position        : absolute;
	left            :  38.25pt;
	top             : 350.25pt;
	width           :   3.75pt;
	height          :   3.75pt;
	}
span#e41            { /* images/jccd2021001032.gi... */
	clip            : rect(0.00pt,3.75pt,3.75pt,0.00pt);
	background      : transparent url(images/jccd2021001032.gif) no-repeat top left;
	position        : absolute;
	left            :  38.25pt;
	top             : 385.50pt;
	width           :   3.75pt;
	height          :   3.75pt;
	}
span#e40            { /* images/jccd2021001032.gi... */
	clip            : rect(0.00pt,3.75pt,3.75pt,0.00pt);
	background      : transparent url(images/jccd2021001032.gif) no-repeat top left;
	position        : absolute;
	left            :  38.25pt;
	top             : 420.75pt;
	width           :   3.75pt;
	height          :   3.75pt;
	}
span#e39            { /* images/jccd2021030022.jp... */
	border          :   0.00pt none #225c96;
	clip            : rect(0.00pt,563.25pt,0.75pt,0.00pt);
	background      : transparent url(images/jccd2021030022.jpg) no-repeat top left;
	position        : absolute;
	left            : 307.50pt;
	top             : 330.00pt;
	width           : 563.25pt;
	height          :   0.75pt;
	}
div#e38             { /* <DIV><?xml:namespace pre... */
	position        : absolute;
	left            : 309.00pt;
	top             : 357.00pt;
	width           : 555.00pt;
	height          : 158.25pt;
	}
div#e37             { /* Alicia Ramsey discussed ... */
	font            : 12pt 'Trebuchet MS', 'Lucida Grande', Arial, sans-serif;
	color           : #000000;
	text-align      : center;
	position        : absolute;
	left            : 313.50pt;
	top             : 978.75pt;
	width           : 225.75pt;
	height          :  35.25pt;
	}
div#e36             { /* Holly Laird discussed ho... */
	font            : 12pt 'Trebuchet MS', 'Lucida Grande', Arial, sans-serif;
	color           : #000000;
	text-align      : center;
	position        : absolute;
	left            : 314.25pt;
	top             :1230.00pt;
	width           : 228.75pt;
	height          :  35.25pt;
	}
div#e35             { /* Megan Whitlatch explaine... */
	font            : 12pt 'Trebuchet MS', 'Lucida Grande', Arial, sans-serif;
	color           : #000000;
	text-align      : center;
	position        : absolute;
	left            : 306.75pt;
	top             : 726.00pt;
	width           : 235.50pt;
	height          :  35.25pt;
	}
div#e34             { /* Becky Gaston informed at... */
	font            : 12pt 'Trebuchet MS', 'Lucida Grande', Arial, sans-serif;
	color           : #000000;
	text-align      : center;
	position        : absolute;
	left            : 601.50pt;
	top             : 978.75pt;
	width           : 225.75pt;
	height          :  35.25pt;
	}
span#e33            { /* images/jccd2021030021.gi... */
	background      : transparent url(images/jccd2021030021.gif) no-repeat top left;
	position        : absolute;
	left            : 284.25pt;
	top             : 240.00pt;
	width           : 600.75pt;
	height          :  38.25pt;
	}
span#e32            { /* images/jccd2021030020.gi... */
	background      : transparent url(images/jccd2021030020.gif) no-repeat top left;
	position        : absolute;
	left            :  22.50pt;
	top             : 285.75pt;
	width           : 255.75pt;
	height          :1029.75pt;
	}
div#e31             { /* Attendees received alot ... */
	font            : 12pt 'Trebuchet MS', 'Lucida Grande', Arial, sans-serif;
	text-align      : center;
	position        : absolute;
	left            :  30.75pt;
	top             : 977.25pt;
	width           : 225.75pt;
	height          :  35.25pt;
	}
span#e30            { /* images/jccd2021030019.gi... */
	background      : transparent url(images/jccd2021030019.gif) no-repeat top left;
	position        : absolute;
	left            :  22.50pt;
	top             :1320.75pt;
	width           : 863.25pt;
	height          :  24.00pt;
	}
div#e29             { /* Dana Grabowski explained... */
	font            : 12pt 'Trebuchet MS', 'Lucida Grande', Arial, sans-serif;
	text-align      : center;
	position        : absolute;
	left            :  36.00pt;
	top             :1233.00pt;
	width           : 225.75pt;
	height          :  35.25pt;
	}
div#e28             { /* Dakota Raab from the PA ... */
	font            : 12pt 'Trebuchet MS', 'Lucida Grande', Arial, sans-serif;
	color           : #000000;
	text-align      : center;
	position        : absolute;
	left            : 591.75pt;
	top             : 725.25pt;
	width           : 242.25pt;
	height          :  35.25pt;
	}
div#e27             { /* Forester Jessica Pierce,... */
	font            : 12pt 'Trebuchet MS', 'Lucida Grande', Arial, sans-serif;
	color           : #000000;
	text-align      : center;
	position        : absolute;
	left            : 596.25pt;
	top             :1234.50pt;
	width           : 235.50pt;
	height          :  51.75pt;
	}
div#e26             { /* Environmental Education */
	font            : 14pt 'Trebuchet MS', 'Lucida Grande', Arial, sans-serif;
	text-align      : left;
	position        : absolute;
	left            :  57.75pt;
	top             : 411.75pt;
	width           : 199.50pt;
	height          :  20.25pt;
	}
a#a26               { /* Environmental Education */
	font            : 14pt 'Trebuchet MS', 'Lucida Grande', Arial, sans-serif;
	}
div#e25             { /* Chapter 105 */
	font            : 14pt 'Trebuchet MS', 'Lucida Grande', Arial, sans-serif;
	text-align      : left;
	position        : absolute;
	left            :  57.75pt;
	top             : 336.75pt;
	width           : 199.50pt;
	height          :  15.75pt;
	}
a#a25               { /* Chapter 105 */
	font            : 14pt 'Trebuchet MS', 'Lucida Grande', Arial, sans-serif;
	}
div#e24             { /* Design Aids */
	font            : 14pt 'Trebuchet MS', 'Lucida Grande', Arial, sans-serif;
	text-align      : left;
	position        : absolute;
	left            :  57.75pt;
	top             : 374.25pt;
	width           : 199.50pt;
	height          :  23.25pt;
	}
a#a24               { /* Design Aids */
	font            : 14pt 'Trebuchet MS', 'Lucida Grande', Arial, sans-serif;
	}
div#e23             { /* Timber Harvesting */
	font            : 14pt 'Trebuchet MS', 'Lucida Grande', Arial, sans-serif;
	text-align      : left;
	position        : absolute;
	left            :  57.75pt;
	top             : 534.00pt;
	width           : 199.50pt;
	height          :  19.50pt;
	}
a#a23               { /* Timber Harvesting */
	font            : 14pt 'Trebuchet MS', 'Lucida Grande', Arial, sans-serif;
	}
div#e22             { /* NPDES */
	font            : 14pt 'Trebuchet MS', 'Lucida Grande', Arial, sans-serif;
	text-align      : left;
	position        : absolute;
	left            :  57.75pt;
	top             : 497.25pt;
	width           : 199.50pt;
	height          :  15.75pt;
	}
a#a22               { /* NPDES */
	font            : 14pt 'Trebuchet MS', 'Lucida Grande', Arial, sans-serif;
	}
div#e21             { /* JCCD E&S Fee Schedule */
	font            : 14pt 'Trebuchet MS', 'Lucida Grande', Arial, sans-serif;
	text-align      : left;
	position        : absolute;
	left            :  57.75pt;
	top             : 455.25pt;
	width           : 199.50pt;
	height          :  17.25pt;
	}
a#a21               { /* JCCD E&S Fee Schedule */
	font            : 14pt 'Trebuchet MS', 'Lucida Grande', Arial, sans-serif;
	}
img#e20             { /* images/jccd2021030018.jp... */
	padding         :   0.00pt;
	background-color: transparent;
	position        : absolute;
	left            : 285.00pt;
	top             : 239.25pt;
	width           : 108.00pt;
	height          :  43.50pt;
	}
img#e19             { /* images/jccd2021030017.jp... */
	padding         :   0.00pt;
	background-color: transparent;
	position        : absolute;
	left            : 664.50pt;
	top             : 239.25pt;
	width           : 108.00pt;
	height          :  43.50pt;
	}
img#e18             { /* images/jccd2021030016.jp... */
	padding         :   0.00pt;
	background-color: transparent;
	position        : absolute;
	left            : 453.00pt;
	top             : 239.25pt;
	width           : 108.00pt;
	height          :  43.50pt;
	}
img#e17             { /* images/jccd2021030015.jp... */
	padding         :   0.00pt;
	background-color: transparent;
	position        : absolute;
	left            : 363.00pt;
	top             : 239.25pt;
	width           : 108.00pt;
	height          :  43.50pt;
	}
img#e16             { /* images/jccd2021030014.jp... */
	padding         :   0.00pt;
	background-color: transparent;
	position        : absolute;
	left            : 756.00pt;
	top             : 239.25pt;
	width           : 108.00pt;
	height          :  43.50pt;
	}
img#e15             { /* images/jccd2021030013.jp... */
	padding         :   0.00pt;
	background-color: transparent;
	position        : absolute;
	left            : 568.50pt;
	top             : 239.25pt;
	width           : 108.00pt;
	height          :  43.50pt;
	}
span#e14            { /* images/jccd2021030012.gi... */
	background      : transparent url(images/jccd2021030012.gif) no-repeat top left;
	position        : absolute;
	left            : 286.50pt;
	top             :  23.25pt;
	width           : 598.50pt;
	height          : 212.25pt;
	}
span#e13            { /* images/jccd2021030011.gi... */
	background      : transparent url(images/jccd2021030011.gif) no-repeat top left;
	position        : absolute;
	left            :  26.25pt;
	top             :  21.75pt;
	width           : 252.75pt;
	height          : 255.75pt;
	}
img#e12             { /* images/jccd2021030010.jp... */
	background-color: transparent;
	position        : absolute;
	left            :  33.75pt;
	top             : 171.00pt;
	width           : 230.25pt;
	height          : 100.50pt;
	}
span#e11            { /* images/jccd2021030009.gi... */
	background      : transparent url(images/jccd2021030009.gif) no-repeat top left;
	position        : absolute;
	left            : 293.25pt;
	top             :  27.00pt;
	width           : 585.00pt;
	height          : 203.25pt;
	}
span#e10            { /* images/jccd2021001013.jp... */
	background      : transparent url(images/jccd2021001013.jpg) no-repeat top left;
	position        : absolute;
	left            : 346.50pt;
	top             :  34.50pt;
	width           : 459.75pt;
	height          : 191.25pt;
	}
span#e9             { /* images/jccd2021001011.jp... */
	background      : transparent url(images/jccd2021001011.jpg) no-repeat top left;
	position        : absolute;
	left            :  81.75pt;
	top             :  53.25pt;
	width           : 135.75pt;
	height          :  93.75pt;
	}
span#e8             { /* images/jccd2021030008.jp... */
	background      : transparent url(images/jccd2021030008.jpg) no-repeat top left;
	position        : absolute;
	left            : 318.00pt;
	top             : 552.00pt;
	width           : 224.25pt;
	height          : 168.00pt;
	}
span#e7             { /* images/jccd2021030007.jp... */
	background      : transparent url(images/jccd2021030007.jpg) no-repeat top left;
	position        : absolute;
	left            : 593.25pt;
	top             : 550.50pt;
	width           : 231.75pt;
	height          : 174.00pt;
	}
span#e6             { /* images/jccd2021030006.jp... */
	background      : transparent url(images/jccd2021030006.jpg) no-repeat top left;
	position        : absolute;
	left            : 309.75pt;
	top             : 789.75pt;
	width           : 240.75pt;
	height          : 180.75pt;
	}
span#e5             { /* images/jccd2021030005.jp... */
	background      : transparent url(images/jccd2021030005.jpg) no-repeat top left;
	position        : absolute;
	left            : 595.50pt;
	top             : 792.00pt;
	width           : 234.75pt;
	height          : 176.25pt;
	}
span#e4             { /* images/jccd2021030004.jp... */
	background      : transparent url(images/jccd2021030004.jpg) no-repeat top left;
	position        : absolute;
	left            :  40.50pt;
	top             :1064.25pt;
	width           : 217.50pt;
	height          : 163.50pt;
	}
span#e3             { /* images/jccd2021030003.jp... */
	background      : transparent url(images/jccd2021030003.jpg) no-repeat top left;
	position        : absolute;
	left            : 603.00pt;
	top             :1054.50pt;
	width           : 231.75pt;
	height          : 174.00pt;
	}
span#e2             { /* images/jccd2021030002.jp... */
	background      : transparent url(images/jccd2021030002.jpg) no-repeat top left;
	position        : absolute;
	left            :  42.75pt;
	top             : 807.00pt;
	width           : 209.25pt;
	height          : 156.75pt;
	}
span#e1             { /* images/jccd2021030001.jp... */
	background      : transparent url(images/jccd2021030001.jpg) no-repeat top left;
	position        : absolute;
	left            : 323.25pt;
	top             :1056.75pt;
	width           : 227.25pt;
	height          : 170.25pt;
	}
div#page            { /* Page Holder */
	position        : relative;
	width           : 900.00pt;
	height          :1350.00pt;
	text-align      : left;
	margin-left     : auto;
	margin-right    : auto;
	}
body                { /* Page Body */
	background-color: #ececec;
	text-align      : center;
	}



/*--- EndOfFile ---*/
